SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libAfterStep0 rpm build for : Mandriva 2010. For other distributions click libAfterStep0.

Name : libAfterStep0
Version : 2.2.9 Vendor : Mandriva
Release : 2mdv2010.1 Date : 2010-01-12 05:30:47
Group : Graphical desktop/Other Source RPM : AfterStep-2.2.9-2mdv2010.1.src.rpm
Size : 0.40 MB
Packager : Funda Wang < fwang_mandriva_org>
Summary : Libraries needed by AfterStep
Description :
AfterStep is a Window Manager for X which started by emulating the NEXTSTEP
look and feel, but which has been significantly altered according to the
requests of various users. Many adepts will tell you that NEXTSTEP is not
only the most visually pleasant interface, but also one of the most functional
and intuitive out there. AfterStep aims to incorporate the advantages of the
NEXTSTEP interface, and add additional useful features.

The developers of AfterStep have also worked very hard to ensure stability and
a small program footprint. Without giving up too many features, AfterStep still
works nicely in environments where memory is at a premium.

This package contains libraries needed by AfterStep package.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  libAfterStep0-2.2.9-2mdv2010.1.i586.rpm
ftp.gwdg.de  libAfterStep0-2.2.9-2mdv2010.1.i586.rpm
bo.mirror.garr.it  libAfterStep0-2.2.9-2mdv2010.1.i586.rpm
ftp.icm.edu.pl  libAfterStep0-2.2.9-2mdv2010.1.i586.rpm
ftp.pbone.net  libAfterStep0-2.2.9-2mdv2010.1.i586.rpm
ftp.isu.edu.tw  libAfterStep0-2.2.9-2mdv2010.1.i586.rpm
     Search for other platforms
libAfterStep0-2.2.9-2mdv2010.1.sparc.rpm
libAfterStep0-2.2.9-2mdv2010.1.alpha.rpm
libAfterStep0-2.2.9-2mdv2010.1.ppc.rpm
libAfterStep0-2.2.9-2mdv2010.1.ia64.rpm
libAfterStep0-2.2.9-2mdv2010.1.s390.rpm

Provides :
libAfterStep
libAfterImage.so.0
libAfterStep0
libAfterStep0(x86-32)

Requires :
libc.so.6(GLIBC_2.4)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(VersionedDependencies) <= 3.0.3-1
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.1)
rpmlib(PayloadIsLzma) <= 4.4.6-1
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
rtld(GNU_HASH)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libc.so.6(GLIBC_2.11)
libc.so.6(GLIBC_2.3)
libc.so.6
libc.so.6(GLIBC_2.3.4)


Content of RPM :
/usr/lib/libAfterImage.so.0
/usr/lib/libAfterImage.so.0.99